Page MenuHomePhabricator

Many typical wiki page features do not work on course pages (tracking)
Closed, DeclinedPublic

Description

This is a tracking bug for issues with the Education Program extension that will be dependent on switching to ContentHandler.


Version: master
Severity: normal

Details

Reference
bz43975

Related Objects

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:15 AM
bzimport set Reference to bz43975.
bzimport added a subscriber: Unknown Object (MLST).

Inverting blocks/depends

Changing the title, since we're not going to implement ContentHandler, but many of these could be fixed one at a time.

(In reply to Sage Ross from comment #2)

Changing the title, since we're not going to implement ContentHandler

Why not? And what's the alternative plan?

The current plan is to eventually use Editor campaigns as a replacement for the EducationProgram extension: https://www.mediawiki.org/wiki/Editor_campaigns

Oxta28 added a subscriber: Oxta28.Jan 4 2015, 6:33 AM
Krenair added subtasks: Restricted Task, Restricted Task.Sep 16 2015, 4:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 16 2015, 4:03 PM
Mormegil added a parent task: Restricted Task.Sep 16 2015, 4:48 PM
Mormegil removed a parent task: Restricted Task.Sep 16 2015, 4:51 PM
Mormegil added a subtask: Restricted Task.

@csteipp: When you have the chance, please help me with access to the restricted tasks here...

@csteipp: When you have the chance, please help me with access to the restricted tasks here...

You're cc'ed now

Reedy closed subtask Restricted Task as Declined.Sep 25 2018, 11:09 PM
Reedy closed subtask Restricted Task as Declined.